<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ja', version '3.10'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'アクティブ';
$string['activerules'] = 'アクティブなルール';
$string['addcondition'] = '条件を追加する';
$string['addconditions'] = 'このルールに条件を追加する';
$string['addoutcome'] = 'アクションを追加する';
$string['addoutcomes'] = 'このルールにアクションを追加する';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済';
$string['archivedrules'] = 'アーカイブされたルール';
$string['availableplaceholders'] = '利用可能なプレースホルダー';
$string['body'] = '本文';
$string['cannotdisablerule'] = 'このルール \'{$a}\' を無効にする十分な権限がありません。';
$string['cannotenablecomponentrule'] = 'ルール \'{$a}\' がアクションを持ち、エラーを含んでいなければ有効にできます。';
$string['cannotenablerule'] = 'ルール \'{$a}\' が条件とアクションを持ち、エラーを含んでいなければ有効にできます。';
$string['cohort'] = 'コーホート';
$string['conditioncohortmember'] = 'ユーザはコーホートのメンバーです';
$string['conditioncohortmemberdescription'] = 'コーホート \'{$a}\' のメンバーであるユーザ';
$string['conditioncohortmemberdescriptionwithdate'] = 'コーホート \'{$a->name}\' のメンバーであるユーザ<br />
以降のコーホートに追加: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'コーホートのメンバーではない';
$string['conditioncohortnotmemberdescription'] = 'コーホート \'{$a}\' のメンバーではないユーザ';
$string['conditioncompetencydescription'] = 'アーカイブ済みの \'{$a}\' を持っているユーザ';
$string['conditioncompetencyselector'] = 'コンピテンシーを選択';
$string['conditioncompetencyselector_help'] = 'コンピテンシーを選択すると、そのコンピテンシーを達成したユーザーを検索できます';
$string['conditioncompetencytitle'] = 'ユーザはアーカイブ済みのコンピテンシーを持っています';
$string['conditioncoursecompleted'] = 'コース完了';
$string['conditioncoursecompletedafter'] = '{$a} 以降の完了日';
$string['conditioncoursecompletedbefore'] = '{$a} 以前の完了日';
$string['conditioncoursecompleteddescription'] = 'コース \'{$a}\' を完了したユーザ';
$string['conditioncoursenotcompleted'] = '完了していないコース';
$string['conditioncoursenotcompleteddescription'] = 'コース \'{$a}\' を完了していないユーザ';
$string['conditioncoursenotcompletedformnotice'] = 'この条件は、コースへの登録の有無に関わらず、利用者に適用されます。';
$string['conditionisbroken'] = 'この条件にはエラーがあります';
$string['conditionisnotavailable'] = 'この条件は利用不可です';
$string['conditionnotsaved'] = '条件が保存されていません。';
$string['conditions'] = '条件';
$string['conditionusercreated'] = 'ユーザが作成されてからの時間';
$string['conditionusercreateddescriptionbefore'] = '直近 {$a} に作成されたユーザ';
$string['conditionusercreateddescriptionover'] = '直近 {$a} より前に作成されたユーザ';
$string['conditionuserenrolled'] = 'ユーザがエンロールされました';
$string['conditionuserenrolleddescription'] = 'コース \'{$a->course}\' に登録されているユーザ<br />
登録方法: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'コース \'{$a->course}\' に登録されているユーザー<br />
登録方法: \'{$a->enrol}\'<br />
登録開始日以降 \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'ユーザの最終ログイン';
$string['conditionuserlastlogindescriptionbefore'] = '直近 {$a} より前にログインしたユーザ';
$string['conditionuserlastlogindescriptionever'] = '一度でもログインしたことのあるユーザ';
$string['conditionuserlastlogindescriptioninlast'] = '直近 {$a} 以内にログインしたユーザ';
$string['conditionuserlastlogindescriptionnever'] = '一度もログインしたことのないユーザ';
$string['conditionusernotenrolled'] = '登録されていないユーザ';
$string['conditionusernotenrolleddescription'] = 'コース \'{$a->course}\' に登録されていないユーザ<br />登録方法: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'ユーザプロファイルフィールド';
$string['conditionuserprofilefielddescription'] = 'プロファイルフィールド \'{$a->fieldname}\' の値が \'{$a->fieldvalue}\' であるユーザー';
$string['conditionuserprofilefielddescriptiontext'] = 'プロファイルフィールド \'{$a->fieldname}\' の値が {$a->fieldvalue} であるユーザー';
$string['confirmarchiverule'] = '本当にルール \'{$a}\' をアーカイブしますか？アーカイブされたダイナミックルールは、現在および将来のレポートでも使用できます。';
$string['confirmdeletecondition'] = '本当に条件 \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleteoutcome'] = '本当にアクション \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleterule'] = '本当にルール \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmduplicaterule'] = '本当にルール \'{$a}\' を複製しますか？';
$string['confirmeditrule'] = '過去にこのルールにマッチしたユーザーがいるため、ルールのアクションのみ編集可能です。条件を変更するためにはこのルールを複製してください。';
$string['confirmenablecomponentrule'] = '本当にこのルールを有効にしますか？有効にすると {$a} ユーザーに影響します。';
$string['confirmenablerule'] = '少なくとも1人のユーザーがこのルールの影響を受けると、条件がロックされます。本当にこのルールを有効にしますか？';
$string['countmatchingusers'] = '{$a} 合計一致数';
$string['coursecompletiondate'] = '完了日';
$string['courseinternalid'] = 'URLで使用される内部コースID';
$string['courseurl'] = 'コースURL';
$string['creationdate'] = '作成日';
$string['datetypeever'] = '今までに1度でもある';
$string['datetypeinlast'] = '直近';
$string['datetypenever'] = '1度もない';
$string['datetypenone'] = '設定しない';
$string['datetypepast'] = '直近〇〇より前';
$string['deletecondition'] = '条件の削除';
$string['deleteoutcome'] = 'アクションの削除';
$string['disablerulemsg'] = 'ルールの無効化';
$string['duplicate'] = '複製';
$string['dynamicrule:manage'] = 'ダイナミックルールの管理';
$string['editanyway'] = 'とにかく編集';
$string['editcondition'] = '条件の編集';
$string['editdetails'] = 'ルール \'{$a}\' の詳細を編集';
$string['editoutcome'] = 'アクションの編集';
$string['editrulename'] = 'ルール \'{$a}\' の名前を編集';
$string['enable'] = '有効';
$string['enabled'] = '有効化済み';
$string['enablehelp'] = '有効なルール';
$string['enablehelp_help'] = 'ルールを有効にするには、少なくとも1つの条件と1つのアクションが必要です。条件やアクションにエラーを含んではいけません。';
$string['enablehelpmodal'] = '有効なルール';
$string['enablehelpmodal_help'] = 'ルールを有効にするには、少なくとも1つのアクションが必要です。';
$string['enablerulemsg'] = '有効なルール';
$string['errorbadgehasextracriteria'] = 'このバッジには、手動による発行の他にもう一つ必要なクライテリアがあるため、ダイナミックルールによる発行はできません。';
$string['errorbadgenopermission'] = 'このバッジを発行するために必要なロールがありません。';
$string['errorcannotcreate'] = 'ルールを作成する権限がありません。';
$string['errorcannotmanage'] = 'このルールを管理する権限がありません。';
$string['errorcannotmanagecondition'] = 'この条件を管理する権限がありません。';
$string['errorcannotmanageoutcome'] = 'このアクションを管理する権限がありません。';
$string['errorcompletionnotenabled'] = 'このコースでは完了が有効化されていません';
$string['errorinvalidbadge'] = '無効なバッジ';
$string['errorinvalidbody'] = '無効な通知本文';
$string['errorinvalidcohort'] = '無効なコーホート';
$string['errorinvalidcompetency'] = '無効なコンピテンシー';
$string['errorinvalidcourse'] = '無効なコース';
$string['errorinvalidenrolmentmethod'] = 'このコースは登録方法が選択されていないか、有効になっていません';
$string['errorinvalidsubject'] = '無効な通知件名';
$string['errorinvaliduserlastlogin'] = '無効な最終ログイン日';
$string['errorinvaliduserlastlogintype'] = '無効な最終ログインタイプ';
$string['errorinvaliduserprofilefield'] = '無効なプロファイルフィールド';
$string['errorinvaliduserprofilefieldvalue'] = '無効なプロファイルフィールドの値';
$string['errornopermissionissuecertificate'] = 'この認定証を発行する権限がありません';
$string['ever'] = '今までに';
$string['exporterdescription'] = 'ダイナミックルールの定義、条件、アクション';
$string['exportselectactive'] = 'すべてのダイナミックルールを選択（アーカイブを除く）';
$string['exportselectall'] = 'すべてのダイナミックルールを選択（アーカイブを含む）';
$string['exportselectenabled'] = 'すべての有効なダイナミックルールを選択する';
$string['exportsettings'] = 'ルールの定義、条件、アクション';
$string['exportsettings_help'] = 'すべてのルールは、元の状態にかかわらず、インポートされると無効になります。';
$string['field'] = 'フィールド';
$string['filterrulename'] = 'ルール名';
$string['general'] = '一般';
$string['importlogerror'] = 'ルール \'{$a}\' をインポートできません';
$string['importlogerrorinvalidcondition'] = 'ルール条件の欠落または無効';
$string['importlogerrorinvalidoutcome'] = 'ルール結果の欠落または無効';
$string['importlogsuccess'] = '新しいルール \'{$a->name}\' を条件  {$a->conditionscount} とアクション {$a->outcomescount} で作成しました。';
$string['importlogsuccesslink'] = '新しいルール  \'<a href="{$a->url}">{$a->name}</a>\' を条件  {$a->conditionscount} とアクション {$a->outcomescount} で作成しました。';
$string['importselectall'] = 'このファイル内のすべてのダイナミックルールを選択する';
$string['importselectspecified'] = '手動で選択…';
$string['lastlogin'] = 'ユーザの最終ログイン';
$string['lastlogin_help'] = '現在の日付からの相対的な日付、または一度もログインしていないユーザーを選択できます。';
$string['limitreached'] = 'ダイナミックルールの上限に達しました';
$string['limitreacheddescr'] = 'このサイトのダイナミックルールの数が上限に達しました。アーカイブされたルールもこの上限にカウントされますのでご注意ください。';
$string['limitreachednumdescr'] = 'このサイトでは {$a} 個のダイナミックルールしか作成できません。アーカイブされたルールもこの制限にカウントされることに注意してください。';
$string['managebadges'] = 'バッジの管理';
$string['managecohorts'] = 'コーホートの管理';
$string['managecompetencies'] = 'コンピテンシーの管理';
$string['match'] = '一致';
$string['matchedtime'] = '一致した日時';
$string['matchlimitinvalid'] = 'ルールは少なくとも1つのトリガーを必要とします。';
$string['matchstatus'] = 'ステータス';
$string['matchstatusdone'] = '完了';
$string['matchstatuserror'] = '失敗';
$string['matchstatusprogress'] = '進行中';
$string['messageprovider:notificationoutcome'] = 'ダイナミックルールツールの通知アクション';
$string['missingcondition'] = '条件の欠落';
$string['missingconditiondescr'] = '条件 \'{$a->condition}\' がプラグイン \'{$a->plugin}\' に存在しません。';
$string['missingoutcome'] = 'アクションの欠落';
$string['missingoutcomedescr'] = 'アクション \'{$a->outcome}\' がプラグイン \'{$a->plugin}\' に存在しません。';
$string['newnameforrule'] = 'ルール \'{$a}\' の新しい名前';
$string['newrule'] = '新しいルール';
$string['noavailablebadges'] = '使用可能なバッジはありません';
$string['noavailablecohorts'] = '使用可能なコーホートはありません';
$string['noavailablecompetencies'] = '使用可能なコンピテンシーはありません';
$string['noavailablecompletioncourses'] = '完了が有効になっているコースはありません';
$string['noavailableenrolledcourses'] = '参加者リストにアクセスできるコースがありません';
$string['noruleconditions'] = 'このルールには条件が設定されていません';
$string['noruleoutcomes'] = 'このルールにはアクションが設定されていません';
$string['operatorafter'] = '以降';
$string['operatoranytime'] = 'いつでも';
$string['operatorbefore'] = '以前';
$string['outcomebadge'] = 'バッジを授与';
$string['outcomebadgedescription'] = 'バッジ \'{$a}\' をユーザに授与';
$string['outcomecertificate'] = '認定証の発行';
$string['outcomecertificatedescription'] = 'ユーザへの認定証 \'{$a}\' の発行';
$string['outcomecohort'] = 'コーホートへ追加';
$string['outcomecohortbroken'] = 'コーホートID \'{$a}\' は存在しません';
$string['outcomecohortdescription'] = 'コーホート \'{$a}\' にユーザを追加する';
$string['outcomecompetency'] = '受賞コンピテンシー';
$string['outcomecompetencybroken'] = 'コンピテンシー ID \'{$a}\' は存在しません';
$string['outcomecompetencydescription'] = 'コンピテンシー \'{$a}\' をユーザへ授与する';
$string['outcomeisbroken'] = 'このアクションにはエラーが含まれています';
$string['outcomeisnotavailable'] = 'このアクションは利用できません';
$string['outcomenotification'] = '通知';
$string['outcomenotificationdescription'] = '通知 \'{$a}\' をユーザに送る';
$string['outcomenotsaved'] = 'アクションは保存されていません';
$string['outcomes'] = 'アクション';
$string['placeholdersdesc'] = 'プレースホルダー';
$string['placeholdersdesc_help'] = '例えば、 {{userfullname}} プレースホルダはユーザーに配信される通知の中でユーザーのフルネームに置き換えられます。';
$string['pluginname'] = 'ダイナミックルール';
$string['previewcoursefullname'] = 'コースフルネーム';
$string['previewcourseshortname'] = 'コース省略名';
$string['privacy:metadata:tool_dynamicrule_match'] = '特定のルール条件にマッチするユーザーに関する情報。マッチングの結果、ユーザはルールで定義されたアクションの影響を受けます。';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'ユーザーがルール条件にマッチしたことを示すタイムスタンプ';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ルールのID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'アクションが適用された後、ユーザーがルール条件に一致しなくなったことを示すタイムスタンプ';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ルール条件にマッチしたユーザーのID';
$string['reg_wpdynamicrules'] = 'ダイナミックルールの数 ({$a})';
$string['rolemanager'] = 'ダイナミックルールマネージャー';
$string['rolemanagerdescription'] = '現在のテナント内でのダイナミックルールの作成と編集を許可する';
$string['rulematchfreq'] = 'ルールアクションの制限';
$string['rulematchfreq_help'] = 'ユーザーがルール条件に一致すると、すぐにアクションが適用されます。ユーザーが引き続き条件に一致する場合、これらのアクションは再度適用されません。ただし、ユーザーが条件に一致しなくなった後、再び条件に一致した場合は、アクションが再び適用されることがあります。この設定は、アクションの最大適用回数を定義します。';
$string['rulematchfreqdesc0'] = 'これ以上の適用はできません';
$string['rulematchfreqdesc1'] = '時間';
$string['rulematchfreqenable'] = '各ユーザーにアクションを適用する回数を制限する';
$string['rulename'] = '名前';
$string['rulenotfound'] = 'ルールが見つかりません';
$string['ruleselectitemarchived'] = '{$a} （アーカイブ済み）';
$string['scheduledtask'] = 'スケジュールタスク';
$string['select'] = '選択';
$string['selectbadge'] = 'バッジを選択';
$string['selectcertificate'] = '認定証を選択';
$string['selectcompetency'] = 'コンピテンシーを選択';
$string['selectcompetency_help'] = '作成するコンピテンシーを選択';
$string['sendto'] = '送信先';
$string['sendtodptlead'] = '部門リーダー';
$string['sendtomanager'] = 'マネージャー';
$string['sendtomatching'] = '一致するユーザ';
$string['sitelink'] = 'サイトリンク';
$string['siteshortname'] = 'サイト省略名';
$string['subject'] = '件名';
$string['taskprocessrules'] = 'プロセスルール';
$string['timeadded'] = 'この日時以降に追加されたコーホート';
$string['timeenrolled'] = '登録開始日時は以下の通りです';
$string['toomanybadgestoshow'] = 'バッジが多すぎて表示できません';
$string['toomanycertificatestoshow'] = '認定証 ({$a}) が多すぎて表示できません';
$string['toomanycompetenciestoshow'] = 'コンピテンシー ({$a}) が多すぎて表示できません';
$string['viewmatchingusers'] = '一致しているユーザを表示';
$string['warningchangeswillnotapplymatchedusers'] = 'この変更は、過去にこのルールに合致したユーザーには適用されません。';
